Skip to main content
POST
Geo-locations search

Authorizations

Authorization
string
header
required

A personal API key (adside_pat_…) or a token from adside login. Either carries the permissions of the person it belongs to.

Path Parameters

workspaceId
string
required
Minimum string length: 1

Body

application/json
query
string
required

Search query for locations

Minimum string length: 1
location_type
enum<string>

Filter by location type

Available options:
country,
region,
city,
zip,
geo_market,
electoral_district
limit
number
default:25

Number of results to return

Required range: 1 <= x <= 100

Response

200 - application/json

Success